SunAge Multiple Denial of Service Vulnerabilities

Bugtraq ID: 29889
Class: Unknown
CVE: CVE-2008-6671
CVE-2008-6672
CVE-2008-6670
Remote: Yes
Local: No
Published: Jun 23 2008 12:00AM
Updated: Jul 05 2016 10:01PM
Credit: Luigi Auriemma
Vulnerable: Vertex4 SunAge 1.8.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus